export const MaskMapping = [
  { top: 329.4278564453125, buttom: 84.79412841796875 },
  { top: 362.0387134556605, buttom: 95.85420036269886 },
  { top: 395.18242073105114, buttom: 101.45472526504261 },
  { top: 423.23649787948864, buttom: 112.71059989883167 },
  { top: 439.18620491073864, buttom: 129.80866813613636 },
  { top: 446.99186897323864, buttom: 151.42519950820667 },
  { top: 449.17476081894176, buttom: 174.86755180312855 },
  { top: 446.58650398300426, buttom: 204.46565055801136 },
  { top: 442.302507400973, buttom: 233.6932506556676 },
  { top: 439.159196854098, buttom: 264.12829399062855 },
  { top: 434.123796463473, buttom: 296.87092399551136 },
  { top: 425.4232349400355, buttom: 331.76447868301136 },
  { top: 414.9327564244105, buttom: 361.56620597793324 },
  { top: 403.047136307223, buttom: 384.8205699916051 },
  { top: 386.81901741073864, buttom: 405.52631950332386 },
  { top: 373.08186531112926, buttom: 420.44978141738636 },
  { top: 358.44429206894176, buttom: 434.1543102259801 },
  { top: 340.28877449081676, buttom: 444.27946281387074 },
  { top: 315.0971546177699, buttom: 448.400373458402 },
  { top: 288.169694900973, buttom: 445.86359977676136 },
  { top: 266.13041877792614, buttom: 436.77277946426136 },
  { top: 246.146989822848, buttom: 423.7447643275426 },
  { top: 226.8451557164027, buttom: 409.1296520228551 },
  { top: 203.64636421249645, buttom: 388.30228996230824 },
  { top: 184.7930774693324, buttom: 364.4054088587926 },
  { top: 168.65652656601208, buttom: 333.45573234512074 },
  { top: 157.3602466587855, buttom: 297.30012321426136 },
  { top: 151.52548408554333, buttom: 263.20698356582386 },
  { top: 148.67404365585583, buttom: 231.46146964980824 },
  { top: 146.82243537948864, buttom: 200.9794292445348 },
  { top: 150.1069202427699, buttom: 169.9629039759801 },
  { top: 159.2122974400355, buttom: 145.71735954238636 },
  { top: 175.60623359726208, buttom: 123.70165061904652 },
  { top: 200.4448871617152, buttom: 106.90488243056996 },
  { top: 237.3217639927699, buttom: 96.98615074111683 },
  { top: 276.1019153599574, buttom: 93.22290611221058 },
]
